
$white: #ffffff;

$theme-colors: (      
    "info":       #ff528e,
    "success":    #00af69,
    "danger":     #f32600,
    "warning":    #e3cf00,
    
    "secondary":      #af8eff,
    "secondary-100":  #b79aff,
    "secondary-200":  #c0a7ff,
    "secondary-300":  #c9b3ff,
    "secondary-400":  #d2c0ff,
    "secondary-500":  #dbccff,
    "secondary-600":  #e4d9ff,
    "secondary-700":  #ede5ff,

    "info-100":       #ff95ba,
    "info-200":       #ffbfd5,
    "info-300":       #ffeaf1,

    "clear_blue":        #1e87fd,
    "accent2":        #00c79c,
    "accent3":        #f09990,
    "accent3_dark":   #ed7678,
 
    "orange" :        #FFA500,
    "teal":           #7fe4f0,
 
    "grey_100" :      #999,
    "grey_200" :      #cccccc,
    "grey_300" :      #f5f5f5,
           
    /*new palette*/
    "primary_d_400" :  #342454,
    "primary_d_300" :  #6848a9,
    "primary_d_200" :  #7954c5,
    "primary_d_100" :  #8a60e1,
    "primary" :        #9C6CFE,    
    "primary_l_100" :  #a77cfe,
    "primary_l_200" :  #b28cfe,
    "primary_l_300" :  #bd9dfe,
    "primary_l_400" :  #c8adfe,
    "primary_l_500" :  #d3bdfe,
    "primary_l_600" :  #e9defe,
    "primary_l_700" :  #f4eefe,
    
    "light":           #f5f6fa,    
    "white":           #fff,
    
    "dark":            #5e5e60,
    "black":           #110d0b,
);

$enable-gradients: true;

$font-weight-light: 300;

$font-weight-normal: 400;
$font-weight-medium: 500;
$font-weight-bold:   700;

$border-radius-lg: 20px;
